LINUX.ORG.RU

Проблема с Eclipse 3.6 после обновления KDE до 4.5


0

0

Решил запостить сюда - мало ли кто тоже наткнется на проблему...

Обновил на днях KDE и получил падающий эклипс. Поэкспериментировав выяснил что падает он при пользовании project explorer. Нашел эту проблему в багтрекере. Если коротко: почему падает - не ясно. Предположительно ошибка или в swt или в gtk. На KDE 4.5 оно проявляется из-за установки переменной окружения MALLOC_CHECK_ в 3. Т.е. в принципе можно выставить ее в 0 и тогда падать не будет. Однако, сама проблема все равно останется.

В предыдущем Eclipse (3.5) такой проблемы нет.


Ответ на: комментарий от Lee_Noox

Тролля, ты поднимаешь свой ЧСВ?
Спешу тебя расстроить: ты даже не понял в чем проблема...

mine ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.